body {
    margin: 0;
    color: rgb(229, 229, 229);
}

html {
    /*background-color: rgb(0, 0, 0);*/
    background-color: rgba(3, 32, 200, 1);
}

.dotgothic16-regular {
  font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
}

p {
    font-family: "DotGothic16";
    text-align: center;
}

li {
    font-family: "DotGothic16";
    font-size: 1rem
}

section {
    margin-top: 15%
}

/* NAVIGATION BAR */

header {
    position: fixed;
    top: 1%;
    width: 100%;
}

ul {
    margin: 0 1%;
    padding: 0;
    list-style: none;
    list-style-type: none;
  
    display: flex; 
    flex-direction: row;
    justify-content:space-between;
  }
